Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008153 [DCSS] Patches feature have not tried 2014-02-14 00:06 2014-04-29 04:07
Reporter wheals View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008153: Remove mangroves, make trees block LOS always
Description Pretty much what it sounds like. I suggested this on ##crawl-dev and people seemed generally in favour; I tried to get things to mostly mimic old behavior.

This does _not_ fix vaults that rely on trees to not block LOS.
Additional Information
Tags No tags attached.
Attached Files ? file icon mangroves.patch [^] (44,496 bytes) 2014-02-14 00:06 [Show Content]

- Relationships

-  Notes
(0025937)
MarvinPA (developer)
2014-04-29 01:36

This is in 0.15 (with at least some vault updates handled?).

- Issue History
Date Modified Username Field Change
2014-02-14 00:06 wheals New Issue
2014-02-14 00:06 wheals File Added: mangroves.patch
2014-02-14 19:33 MarvinPA Issue Monitored: MarvinPA
2014-03-28 09:49 MarvinPA Issue End Monitor: MarvinPA
2014-04-29 01:36 MarvinPA Note Added: 0025937
2014-04-29 01:36 MarvinPA Status new => resolved
2014-04-29 01:36 MarvinPA Fixed in Branch => 0.15 development branch
2014-04-29 01:36 MarvinPA Resolution open => done
2014-04-29 01:36 MarvinPA Assigned To => MarvinPA
2014-04-29 04:07 wheals Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker